CVE-2019-10403

medium

Tenable Plugins

View all (2 total)

IDNameProductFamilySeverity
130099Jenkins < 2.176.4 LTS / 2.197 Multiple VulnerabilitiesNessusCGI abuses
medium
129369FreeBSD : jenkins -- multiple vulnerabilities (9720bb39-f82a-402f-9fe4-e2c875bdda83)NessusFreeBSD Local Security Checks
medium